<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Inertia\Inertia;
use App\Models\Setting;

class ContactPageController extends Controller
{
    public function index()
    {
        $setting = Setting::firstOrCreate([]);
        return Inertia::render('Contact', [
            'setting' => $setting,
        ]);
    }
}
